/* CSS Document */
@font-face {
  font-family: 'Open Sans Hebrew Light';
  src: url('fonts/opensanshebrew-light-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-light-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-light-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  200;
}
@font-face {
  font-family: 'Open Sans Hebrew Normal';
  src: url('fonts/opensanshebrew-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('fonts/opensanshebrew-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-bold-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Open Sans Hebrew Black';
  src: url('fonts/opensanshebrew-extrabold-webfont.eot'); /* IE9 Compat Modes */
  src: url('fonts/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/opensanshebrew-extrabold-webfont.woff') format('woff'), /* Modern Browsers */
       url('fonts/opensanshebrew-extrabold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  900;
}
body{
	font-family: 'Open Sans Hebrew Normal';
	color:#282828;
	text-align:right;
    font-size:18px;
	direction:rtl;
    background:#000;
	overflow-x:hidden;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
a{
	outline:none;
	color:#cb956b;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
	color:#cb956b;
}
.hide,h1 b,h2 b,h3 b,h5 b,a i{
     position: absolute;
     left: -9999px;
}
input:focus{
	outline:none;
}
.input{
	font-family: 'Open Sans Hebrew Normal';
}
.textarea{
	font-family: 'Open Sans Hebrew Normal';
}
.select{
	font-family: 'Open Sans Hebrew Normal';
}
.headerarea{
	width:100%;
	padding:0 0 0 0;
	height:96px;
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	background:#000;
}
.wrap{
	width:1115px;
	margin:0 auto;
	overflow:hidden;
}
.header{
	width:1115px;
	margin:0 auto;
	padding:0 0 0 0;
}
.headerleft{
	float:left;
	padding:14px 0 0 0;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:308px;
}
.headerright{
	float:right;
	padding:14px 0 0 0;
}
.topsociallink{
	height:35px;
	overflow:hidden;
}
.topsociallink ul{
	float:right;
}
.topsociallink ul li{
	float:left;
	display:inline-block;
	padding:0 0 0 20px;
	line-height:18px;
color:#fff;
}
.topsociallink a{
	color:#fff;
	text-decoration:none;
}
.topsociallink a:hover{
	color:#cb956b;
	text-decoration:none;
}
.navigation{
	padding:0 0 0 0;
}
.navigation ul li{
	float:right;
	display:inline;
	padding:0 0 0 20px;
	position:relative;
}
.navigation ul li a{
	font-size:20px;
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 0 10px 0;
}
.navigation ul li a:hover{
	color:#cb956b;
	text-decoration:none;
}
.navigation ul li.current_page_item a{
	color:#cb956b;
	text-decoration:none;
}
.navigation ul ul{
	display:none;
	position:absolute;
	top:30px;
	right:0;
	background:#000;
	padding:10px;
	width:200px;
	z-index:9999;
}
.navigation ul ul li{
	width:100%;
	padding:0 0 0 0;
	border-bottom:1px solid #fff;
}
.navigation ul ul li a{
	padding:5px 0 5px 0;
	color:#fff;
	text-decoration:none;
	display:block;
}
.navigation ul ul ul{
	display:none;
	position:absolute;
	top:0px;
	right:200px;
	background:#000;
	padding:10px;
	width:200px;
	z-index:9999;
}
.navigation ul ul ul li a{
	padding:5px 0 5px 0;
	color:#fff;
	text-decoration:none;
	display:block;
}
.navigation ul li:hover > ul{
	display:block;
}
.responsivenav{
	display:none;
}
#whatsappbutton {display:none;}
#callnowbutton {display:none;}
.home{
	background:url(images/homebg.jpg) no-repeat center 50px #000;
}
.homecontent{
	overflow:hidden;
	margin:0 0 0 0;
}
.homeinfo{
	padding:0 0 0 0;
	overflow:hidden;
	text-align:center;
	color:#fff;
}
.hometopinfo{
	padding:280px 125px 0 510px;
	overflow:hidden;
	height:535px;
	color:#686a6d;
}
.hometopinfo h1{
	font-size:40px;
	padding:0 0 15px 0;
	color:#fff;
}
.hometopinfo h1 span{
	color:#cb956b;
}
.hometopinfo h3{
	font-size:30px;
	line-height:30px;
	padding:0 0 20px 0;
direction:rtl;
}
.rotatebox{
	overflow:hidden;
	direction:ltr;
	max-width:480px;
	width:auto;
	margin:0 auto;
}
.thankyou{
	padding:0 0 85px 0;
}
.scrolldown{
	padding:40px 0 0 0;
}
.homemiddleinfo{
	padding:55px 230px 40px 230px;
	overflow:hidden;
}
.homemiddleinfo h1{
	font-size:40px;
}
.homemiddleinfo h2{
	font-size:40px;
	padding:0 0 30px 0;
	color:#cb956b;
}
.homemiddleinfo p{
	font-size:18px;
	padding:0 0 30px 0;
}
.homegallery{
	padding:0 0 0 0;
	width:510px;
	margin:0 auto;
}
.gallerybigpic{
	overflow:hidden;
	padding:0 0 15px 0;
}
.videoholder{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoholder iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%; 
	height:100%;
}
.gallerythumbarea{
	position:relative;
	direction:ltr;
}
#owl-slider .item{
	float:left;
	width:100%;
	height:150px;
	position:relative;
}
.scrolldownsecond{
	padding:30px 0 0 0;
}
.homebottominfo{
	padding:0 200px 0 200px;
	overflow:hidden;
}
.homebottominfo h1{
	font-size:40px;
	padding:0 0 15px 0;
}
.homebottominfo h1 span{
	color:#cb956b;
}
.homebottominfo h3{
	font-size:30px;
	padding:15px 0 0 0;
}
.footerhomecontactbox{
	width:450px;
	margin:0 auto;
	padding:0 0 30px 0;
	overflow:hidden;
}
.homeformlist{
	padding:0 0 15px 0;
}
.homeformlist input{
	width:94%;
	height:26px;
	border:none;
	background:#fff;
	padding:5px 3% 5px 3%;
	color:#000;
}
.homeformlist textarea{
	width:94%;
	height:126px;
	border:none;
	background:#fff;
	padding:5px 3% 5px 3%;
	color:#000;
}
.homeformlist select{
	width:100%;
	height:36px;
	border:none;
	background:#fff;
	padding:5px 3% 5px 3%;
	color:#000;
}
.homeformsend{
	width:80px;
}
.homeformsend input{
	width:100%;
	height:33px;
	border:none;
	background:#cb956b;
	text-align:center;
	color:#000;
	cursor:pointer;
}
.homeformsend input:hover{
	background:#a27755;
	color:#fff;
}
.homefooterarea{
	padding:0 0 45px 0;
	overflow:hidden;
	color:#fff;
}
.contact{
	text-align:center;
	padding:40px 0 0 0;
	overflow:hidden;
}
.contact p{
	font-size:20px;
	padding:0 0 10px 0;
	color:#cb956b;
}
.contact h4{
	font-size:25px;
}
/* for mamlizim page */
.mamlizimcontent{
	background:url(images/banner02.jpg) no-repeat center top #000;
background-size: 100% auto;
	overflow:hidden;
	margin:0 0 0 0;
	padding:96px 0 0 0;
}
.mamliziminfo{
	padding:65px 160px 40px 160px;
	overflow:hidden;
	color:#fff;
}
.mamlizimbox{
	overflow:hidden;
}
.mamlizimlist{
	padding:0 0 50px 0;
	overflow:hidden;
}
.mamlizimlist h1{
	font-size:30px;
	line-height:30px;
	color:#cb956b;
	padding:0 0 10px 0;
}
.mamlizimlist p{
	font-size:18px;
	line-height:26px;
}
.scrolemore{
	text-align:center;
}
.allmamlizimbox{
	overflow:hidden;
}
.partnerarea{
	background:#fff;
	overflow:hidden;
	padding:30px 10px;
	text-align:center;
}
.logoslider{
	margin:0 auto;
	width:1050px;
	overflow:hidden;
	direction:ltr;
}
.footerarea{
	padding:45px 0 45px 0;
	background:#000;
	overflow:hidden;
	color:#fff;
}
.footer{
	width:875px;
    font-size: 18px;
	margin:30px auto;
	overflow:hidden;
	text-align:right;
}
.footer li {
    list-style: disc;
    list-style-position: inside;
}
.footer h2 {
    margin-bottom: 15px;
    margin-top: 15px;
}
.footer h4{
	font-size:24px;
	padding:0 0 25px 0;
	font-family: 'Open Sans Hebrew Normal';
}
.footer h4 span{
	color:#cb956b;
}
.footercontactbox{
	
}
.horizontalbox{
	padding:20px 20px 10px 20px;
	overflow:hidden;
	background:#a87e30;
}
.horizontalbox p{
	color:#fff;
	padding:0 0 15px 0;
}
.horizontalbox p a{
	color:#000;
	text-decoration:none;
}
.formlist{
	float:right;
	width:30%;
	padding:0 0 0 5px;
}
.formlist input{
	width:94%;
	height:23px;
	border:none;
	background:#fff;
	padding:5px 3% 5px 3%;
	color:#000;
}
.formlist select{
	width:100%;
	height:33px;
	border:none;
	background:#fff;
	padding:5px 3% 5px 3%;
	color:#000;
}
.formsend{
	width:68px;
	float:left;
}
.formsend input{
	width:100%;
	height:33px;
	border:none;
	background:#cb956b;
	text-align:center;
	color:#000;
	cursor:pointer;
}
.formsend input:hover{
	background:#a27755;
	color:#fff;
}
.horizontalbox .formsend input{
	color:#fff;
	background:#000;
}
.horizontalbox .formsend input:hover{
	color:#fff;
	background:#000;
}
.footersocialbox{
	width:410px;
	margin:50px auto;
	padding:20px 0 20px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.footersocialbox ul li{
	display:inline-block;
	padding:0 30px 0 30px;
}
/* for blog page */
.blogcontent{
	padding:96px 0 0 0;
	min-height:477px;
	margin:0 0 0 0;
	overflow:hidden;
	background:url(images/banner03.jpg) no-repeat center top #000;
}
.bloginfo{
	padding:90px 0 50px 225px;
	overflow:hidden;
}
.bloginfoleft{
	width:625px;
	float:left;
	overflow:hidden;
}
.blogpost{
	padding:0 0 50px 0;
	overflow:hidden;
	color:#fff;
}
.blogpost h1{
	font-size:40px;
	padding:0 0 10px 0;
}
.blogpost p{
	padding:0 0 20px 0;
}
.postthumb{
	padding:0 0 0 0;
	overflow:hidden;
}
.postthumb img{
	width:100%;
	display:inline-block;
	height:auto;
	max-width:625px;
}
.shortdesc{
	padding:20px 0 0 0;
	overflow:hidden;
}
.shortdesc p{
	padding:0 0 5px 0;
}
.bloginforight{
	width:175px;
	float:right;
	overflow:hidden;
}
.widgetlist{
	padding:0 0 30px 0;
	overflow:hidden;
}
.widgetlist h3{
	color:#cb956b;
	font-size:30px;
	padding:0 0 10px 0;
}
.widgetlist ul li{
	font-size:18px;
	padding:0 0 10px 0;
}
.widgetlist ul li a{
	color:#fff;
	text-decoration:none;
}
.widgetlist ul li a:hover{
	color:#cb956b;
	text-decoration:none;
}
/* for about page */
.contactcontent{
	padding:96px 0 0 0;
	min-height:826px;
	margin:0 0 0 0;
	overflow:hidden;
	background:url(images/0303.jpg) no-repeat center top #000;
background-size:100% auto;
}
.aboutcontent{
	padding:96px 0 0 0;
	min-height:826px;
	margin:0 0 0 0;
	overflow:hidden;
	background:url(images/banner04.jpg) no-repeat center top #000;
}
.aboutinfo{
	padding:50px 535px 50px 0;
	overflow:hidden;
	color:#fff;
}
.pagecontent p{
	padding:0 0 20px 0;
}
.pagecontent p.diff{
	padding:30px 150px 20px 0;
	color:#cb956b;
}
/* for mofa page */
.mofacontent{
	padding:96px 0 0 0;
	min-height:826px;
	margin:0 0 0 0;
	overflow:hidden;
	background:url(images/banner05.jpg) no-repeat center top #000;
background-size:100% auto;
}
.mofainfo{
	width:875px;
	margin:0 auto;
	padding:50px 0 50px 0;
	overflow:hidden;
	color:#fff;
	text-align:center;
}
.mofainfo h3{
	color:#cb956b;
	padding:0 0 20px 0;
}
.mofainfo p{
	padding:0 0 25px 0;
}
.mofalistsarea{
	padding:0 0 0 0;
	overflow:hidden;
}
.mofasingleitem{
	width:365px;
	min-height:300px;
	float:right;
	padding:0 0 30px 10px;
	overflow:hidden;
	color:#fff;
}
.mofathumb img{
	width:350px;
	height:250px;
	display:inline-block;
    margin-right: 15px;
}
.mofasingleitem h1{
	padding:0 0 10px 0;
	font-size:25px;
    margin-right: 15px;
}
.mofasingleitem p{
	padding:5px 0 0 0;
	font-size:20px;
    margin-right: 15px;
}
.thirditem{
	padding-left:0;
}
p.nopadd{
	padding-bottom:0;
}
/* for tochen page  */
.tochencontent{
	padding:96px 0 0 0;
	min-height:826px;
	margin:0 0 0 0;
	overflow:hidden;
	background:url(images/banner06.jpg) no-repeat center top #000;
}
.tocheninfo{
	padding:70px 0 70px 0;
	overflow:hidden;
	color:#fff;
}
.tocheninfo h1{
	text-align:center;
	padding:0 0 40px 0;
	color:#cb956b;
}
.tochentopinfo{
	padding:0 0 30px 0;
	overflow:hidden;
}
.tochentopinfoleft{
	width:535px;
	float:left;
	padding:0 50px 0 0;
	overflow:hidden;
}
.tochentopinfoleft img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:535px;
}
.tochentopinfoleft iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%; 
	height:100%;
}
.tochentopinforight{
	width:520px;
	float:right;
	padding:0 0 0 0
}
.tochentopinfo h2{
	padding:0 0 20px 0;
}
.tochentopinfo p{
	padding:0 0 30px 0;
}
.tochengallery{
	padding:0 34px 45px 34px;
	overflow:hidden;
	direction:ltr;
	text-align:left;
	position:relative;
}
#owl-demo .item{
	float:left;
	width:100%;
	height:254px;
	position:relative;
}
#owl-demo .item img{
	width:100%;
	max-width:333px;
	height:254px;
}
.tochendetails{
	padding:0 0 0 0;
	overflow:hidden;
	text-align:center;
}
.tochendetails p{
	padding:0 0 30px 0;
}
.additionalpic{
	padding:0 0 0 0;
	overflow:hidden;
}
.additionalpic img{
	width:100%;
	height:auto;
	display:inline-block;
}
#cboxCurrent{
	display:none !important;
}
.formobile{
	display:none;
	background:#000;
}
.responsiveimg img{
	width:100%;
	height:auto;
	display:inline-block;
}
.owl-carousel.homecarsel .owl-item img{
	width:150px;
	height:150px;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
	max-width:100%;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
/* for gallery page */
.gallerycontent{
	padding:96px 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.gallerycontent h1{
	font-size:30px;
	line-height:30px;
	color:#cb956b;
	text-align:center;
	padding:0 0 30px 0;
}
.galleryitem{
	width:22%;
	float:right;
	padding:0 1.5% 3% 1.5%;
	overflow:hidden;
}
.gallerybox{
	border:1px solid #cfcfcf;
	overflow:hidden;
	text-align:center;
}
.gallerybox img{
	width:100%;
	height:auto;
	display:block;
}


/* sliding contact form */


#contact-fixed{
	direction:ltr;	
}
.main-contact-fixed{
	width: 400px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	top: 250px;
	left: -400px;
	z-index: 99999;
	background:#000;
}
.main-contact-fixed.box-shadow{
	-moz-box-shadow: -3px 4px 5px rgba(1,1,1,.27);
	-webkit-box-shadow: -3px 4px 5px rgba(1,1,1,.27);
	box-shadow: -3px 4px 5px rgba(1,1,1,.27);
}
.main-contact-fixed .icon_email{
	position:fixed;
	top: 250px;
	left:0;
	height: 96px;
	display: block;
	width: 72px;
	z-index:999;
}

.main-contact-fixed h3{
	color:#fff;
	font-size:20px;
	line-height:20px;
	color:#000;
}
.main-contact-fixed h4{
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	color: #000;
	margin: 0;
	padding: 0 0 10px 0;
}
.inner-contact-fixed{
}
.overbody{
	background: #fff;
	opacity: 0.7;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 9999;
	display: none;
}
.contactfield{
	padding:0 0 20px 0;
	overflow:hidden;
}
.contactfield input{
	font-family: 'Open Sans Hebrew';
	width:90%;
	height:30px;
	border:none;
	background:#fff;
	padding:5px 5%;
	color:#000;
	font-size:16px;
	text-align:right;
}
.contactfield textarea{
	font-family: 'Open Sans Hebrew';
	width:90%;
	height:120px;
	border:none;
	background:#fff;
	padding:10px 5%;
	color:#000;
	font-size:20px;
	text-align:right;
}
.contactfield input::-webkit-input-placeholder, .contactfield textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#000;
}
.contactfield input:-moz-placeholder, .contactfield textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000;
   opacity:1;
}
.contactfield input::-moz-placeholder, .contactfield textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */
   color:#000;
   opacity:1;
}
.contactfield input:-ms-input-placeholder, .contactfield textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
   color:#000;
}
.contactfield input::-ms-input-placeholder, .contactfield textarea::-ms-input-placeholder{ /* Microsoft Edge */
   color:#000;
}
.contactsend input{
	font-family: 'Open Sans Hebrew';
	width:120px;
	height:45px;
	color:#fff;
	font-size:20px;
	font-weight:700;
	background:#000;
	text-align:center;
	cursor:pointer;
	border:none;
	padding:0 0 0 0;
}
.contactsend input:hover{
	color:#000;
	background:#fff;
}

/* new code for event details page */


.floatingcontactform{
	width:18%;
	position:fixed;
	top:380px;
	left:0;
	z-index:1;
}
.sidebarform{
	overflow:hidden;
	padding:20px;
	border:1px solid #fff;
	position:relative;
}
.closebtn{
	position:absolute;
	right:10px;
	top:10px;
}
.floatingformheading{
	text-align:center;
	overflow:hidden;
}
.floatingformheading h3{
	color:#fff;
	padding:0 0 10px 0;
}
.floatingformheading h4 a{
	color:#b75d17;
	text-decoration:none;
}
.evnformlist{
	padding:0 0 10px 0;
	overflow:hidden;
}
.evnformlist input{
	font-size:14px;
	font-family: 'Open Sans Hebrew Normal';
	width:96%;
	height:38px;
	background:#fff;
	padding:0 2% 0 2%;
	text-align:right;
	border:none;
}
.evnformlist textarea{
	font-size:14px;
	text-align:right;
	border:none;
	font-family: 'Open Sans Hebrew Normal';
	width:96%;
	height:90px;
	background:#fff;
	padding:5px 2% 5px 2%;
	resize:none;
}
.evnformsend{
	width:120px;
	float:left;
}
.evnformsend input{
	width:100%;
	height:32px;
	border:none;
	cursor:pointer;
	background:#A87E30;
	color:#fff;
	padding:0;
	text-align:center;
}
.evnformsend input:hover{
	color:#fff;
	background:#cb956b;
}
.eventdetailsright{
	width:72%;
	float:right;
}
.breadcumb{
	padding:20px 0 0 0;
	color:#fff;
	overflow:hidden;
}
.footerwidget{
	padding:30px 0 30px 0;
	overflow:hidden;
	color:#fff;
}
.footercol{
	width:19%;
	float:right;
	padding:0 0 5% 1%;
}
.footercol h3{
	padding:0 0 10px 0;
	font-size:18px;
}
.footercol ul li{
	padding:0 0 5px 0;
}
.showmobile{
	text-align:center;
	display:none;
	font-size:30px;
	color:#fff;
}
.sitemaparea{
	overflow:hidden;
	padding:0 0 20px 0;
	-webkit-column-count: 3;
  	-moz-column-count: 3;
	column-count:3;
	column-gap:50px;
	-webkit-column-gap:50px;
  	-moz-column-gap:50px;
}
.sitemaparea ul li{
	padding:0 0 3% 0;
	display:block;
}
.sitemaparea ul li ul li{
	width:100%;
	float:none;
	padding:0 0 3% 0;
}




